'use client';

import DashboardLayout from '../dashboard/layout';

export default function ExcessBaggageLayout({ children }: { children: React.ReactNode }) {
  return <DashboardLayout>{children}</DashboardLayout>;
}
